Subject: RE: bug#42993: 26.3; [PATCH] Let Info bookmarks go to current, not recorded, version of manual

From: Drew Adams <[email-masked]>
Date: Sun, 30 Aug 2020 14:03:44 -0700 (PDT)

> Another consideration is using the same bookmarks
> across different systems (e.g. MS Windows and
> GNU/Linux), where the absolute locations, even
> for "official installations" are likely to differ.
> 
> Requiring an Info bookmark to work only with its
> absolute file name is, I think, unnecessarily
> restrictive, even if it can also be useful (see
> above: it's a feature).
> 
> But the point you make is certainly another
> argument supporting user control of the behavior
> (e.g. an option).

Figuring that this suggestion, like others, won't
be added to Emacs, I've added it to my `info+.el'.

(If you do ever decide to add this to Emacs then
let me know, as the code I use now is slightly
better than the patch in this thread.)